<wo:ERXNonNullConditional condition="$laThese">
  <webobject name="AUCCotutelle">
    <div class="box">
      <div class="boxtitreOrange">Etablissements de cotutelle</div>
      <webobject name="CotutelleTableView">
        <wo:CktlAjaxSimpleTableViewHeader>
          <wo:CktlAjaxSimpleTableViewColumn label="Etablissement" sortKeypath="toPersonne.nomCompletAffichage" />
          <wo:CktlAjaxSimpleTableViewColumn label="Pays" sortKeypath="toPersonne.adressePrincipale.toPays.llPays" />
          <wo:CktlAjaxSimpleTableViewColumn label="Signature" width="1%" />
          <wo:CktlAjaxSimpleTableViewColumn label="Début" sortKeypath="rasDOuverture" width="1%" />
          <wo:CktlAjaxSimpleTableViewColumn label="Fin" sortKeypath="rasDFermeture" width="1%" />
          <wo:CktlAjaxSimpleTableViewColumn label="État" sortKeypath="rasCommentaire" width="1%" />
        </wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewBody>
          <td><wo:string value="$currentRepartAssociationEtablissement.toPersonne.nomCompletAffichage" /></td>
          <td><wo:string value="$currentRepartAssociationEtablissement.toPersonne.adressePrincipale.toPays.llPays" /></td>
          <td><wo:string value="$dateSignature" dateformat="%d/%m/%Y" /></td>
          <td><wo:string value="$currentRepartAssociationEtablissement.rasDOuverture" dateformat="%d/%m/%Y" /></td>
          <td><wo:string value="$currentRepartAssociationEtablissement.rasDFermeture" dateformat="%d/%m/%Y" /></td>
          <td>
            <wo:ERXNonNullConditional condition="$currentRepartAssociationEtablissement.rasCommentaire">
              <div class="cktl_action_cancel" style="background-position:center;" title="Cotutelle terminée">&nbsp;</div>
            </wo:ERXNonNullConditional>
            <wo:else>
              <div class="cktl_action_validate" style="background-position:center;" title="Cotutelle en cours">&nbsp;</div>
            </wo:else>
          </td>
        </wo:CktlAjaxSimpleTableViewBody>
      </webobject>
      <wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
        <webobject name="AUCCotutelleForm">
          <webobject name="AjoutCotutelle" />
          <wo:ERXNonNullConditional condition="$selectedRepartAssociationCotutelle">
            <webobject name="ModifCotutelle" />
            <webobject name="SupprimeCotutelle" />
          </wo:ERXNonNullConditional>
          <wo:conditional condition="$isEditionCotutelle">
            <webobject name="FormCotutelle">
              <webobject name="CotutelleForm" />
              <webobject name="ValiderCotutelle" />
              <webobject name="AnnulerCotutelle" />
            </webobject>
          </wo:conditional>
        </webobject>
      </wo:conditional>
    </div>
    <br />
    <br />
    <div class="box">
      <div class="boxtitreOrange">Pr&eacute;sence dans l'&eacute;tablissement</div>
      <webobject name="PresenceEtablissementTableView">
        <wo:CktlAjaxSimpleTableViewHeader>
          <wo:CktlAjaxSimpleTableViewColumn label="Etablissement" sortKeypath="toPersonne.nomCompletAffichage" />
          <wo:CktlAjaxSimpleTableViewColumn label="Debut" width="1%" sortKeypath="rasDOuverture" />
          <wo:CktlAjaxSimpleTableViewColumn label="Fin" width="1%" sortKeypath="rasDFermeture" />
        </wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewBody>
          <td><wo:string value="$currentRepartAssociationPresenceEtablissement.toPersonne.nomCompletAffichage" /></td>
          <td><wo:string value="$currentRepartAssociationPresenceEtablissement.rasDOuverture" dateformat="%d/%m/%Y" /></td>
          <td><wo:string value="$currentRepartAssociationPresenceEtablissement.rasDFermeture" dateformat="%d/%m/%Y" /></td>
        </wo:CktlAjaxSimpleTableViewBody>
      </webobject>
      <wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
        <webobject name="AjoutPresenceEtablissement" />
        <wo:ERXNonNullConditional condition="$selectedRepartAssociationPresenceEtablissement">
          <webobject name="ModifiePresenceEtablissement" />
          <webobject name="SupprimePresenceEtablissement" />
        </wo:ERXNonNullConditional>
        <wo:conditional condition="$isEditionPresenceEtablissement">
          <webobject name="FormPresenceEtablissement">
            <webobject name="PresenceEtablissementForm" />
            <webobject name="ValiderPresenceEtablissement" />
            <webobject name="AnnulerPresenceEtablissement" />
          </webobject>
        </wo:conditional>
      </wo:conditional>
    </div>
  </webobject>
</wo:ERXNonNullConditional>